This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 6222 - need summary
need summary
Status: CLOSED DUPLICATE of bug 6221
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
6.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-22 00:25 EDT by thomas
Modified: 2014-08-04 18:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-22 10:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thomas 1999-10-22 00:25:22 EDT
Linux = every time you press a key,a new bug appears ! A
free system, bust an incalculable lost of time

The last bug encoutered = impossibilitie to move an user
directory.

What I have done:
 - move my home directory from /home/xxx to /users/xxx
 - register the new home directory using linuxconf

What appened:
 - core file cerated by linuxconf
 - lost of all configuration file when I log on.
 - xterm is always started in the .gnome.desktop directory
 - A CORE (10 Mb) IS  CREATED EACH TIME I LOG ON !!!

See you soon !
Comment 1 Bill Nottingham 1999-10-22 10:36:59 EDT
*** This bug has been marked as a duplicate of 6221 ***

Note You need to log in before you can comment on or make changes to this bug.